atomicwrites==1.3.0
attrs==19.1.0
autopep8==1.4.4
certifi==2019.6.16
chardet==3.0.4
Click==7.0
entrypoints==0.3
flake8==3.7.8
Flask==1.0.2
Flask-BasicAuth==0.2.0
gunicorn==19.9.0
idna==2.7
importlib-metadata==0.19
itsdangerous==1.1.0
Jinja2==2.10.1
MarkupSafe==1.1.1
mccabe==0.6.1
more-itertools==7.2.0
packaging==19.1
pluggy==0.12.0
py==1.8.0
pycodestyle==2.5.0
pyflakes==2.1.1
pyparsing==2.4.2
requests==2.20.0
six==1.12.0
urllib3==1.24.3
wcwidth==0.1.7
Werkzeug==0.15.5
zipp==0.5.2
